@charset "utf-8";

/* 〓〓〓〓〓  〓〓〓〓〓 */
a:hover img
{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}

/* 〓〓〓〓〓 other 〓〓〓〓〓 */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{display:inline-table}
* html .clearfix{height:1%}
.clearfix{display:block}
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,textarea,th,td,p,dd,dl,dt{margin:0;padding:0}
img{border:0;vertical-align:middle}
ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
label{color:#555;line-height:1.8;font-weight:400}
strong{font-weight:400}
:focus {outline: 0 none}/* chromeのオレンジ枠 */
address{font-style:normal}

/* 〓〓〓〓〓 A 〓〓〓〓〓 */
a:link,a:visited{color:#000033;text-decoration:none}
a:hover{color:#ff7800;text-decoration:underline}
a:active{text-decoration:none}
a:focus{outline:none !important}
body{color:#3c3c3c;line-height:1.4;font-family:"ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;font-size:13px;text-align:center}
#wrap-outer{background:url("http://blog-imgs-43.fc2.com/w/e/b/webitplus/navi_bg.gif") repeat-x scroll 0 101px #FFF}
#wrap{margin:0 auto;position:relative;text-align:left;width:1152px}

/* 〓〓〓〓〓 header 〓〓〓〓〓 */
#header{height:132px;margin-bottom:16px;position:relative}
#header div{position:absolute;right:0;top:4px}
h1{text-indent:-7777px;overflow:hidden}
h1 a{margin-top: 10px;background:url("http://blog-imgs-51.fc2.com/a/f/o/afoafodayo/logo.gif") no-repeat scroll 0 0 transparent;display:block;height:90px;width:272px}
#gNav{left:0;position:absolute;bottom:0}
#gNav li{border-right:1px solid #696969;float:left;height:31px}
#gNav li a{color:#FFF;display:block;font-size:14px;font-weight:700;line-height:31px;text-align:center;width:182px}
#gNav li a:hover{text-decoration:none;color:#ff7800}
#navi1 {border-left:1px solid #696969;}
#navi1 a{border-top:2px solid #030EF5}
#navi2 a{border-top:2px solid #F524C8}
#navi3 a{border-top:2px solid #F58264}
#navi4 a{border-top:2px solid #F5E70D}
#navi5 a{border-top:2px solid #80E871}
#navi6 a{border-top:2px solid #03E7F5}

/* 〓〓〓〓〓 side 〓〓〓〓〓 */
#right{float:right;width:200px}
#left{float:left;width:200px}
#right dl,#left dl{margin-bottom:10px}
#right dt,#left dt{background:url("http://blog-imgs-43.fc2.com/w/e/b/webitplus/side_bg1.gif") no-repeat scroll 0 0 transparent;color:#FFF;font-weight:700;line-height:34px;padding:0 10px}
#right dd,#left dd{border:1px solid #333;padding:2px;position: relative;text-align: center;}
#left p,#right p{font-size:13px;margin-top:8px;overflow:hidden;text-align:center}
#left .live a img,#right .live a img{border:1px solid #AAA;height:140px;width:188px}
#left p a:hover img,#right p a:hover img{border:1px solid #F90}
#left li,#right li{background:url("http://blog-imgs-43.fc2.com/w/e/b/webitplus/point.gif") no-repeat scroll 0 3px transparent;margin:2px 0;padding-left:15px}
.plugin{margin:0 auto;text-align:center;width:170px}
.plugin a img{border:1px solid #AAA}
.plugin a:hover img{border:1px solid #ff7800}
#i2i-00602457-viewwrap{margin-left:2px;}
#i2i-00602457-subject{}
#i2i-00602457-subject .middle{}
#i2i-00602457-viewtable .i2i-00602457-kisu a:link,#i2i-00602457-viewtable .i2i-00602457-kisu a:visited,#i2i-00602457-viewtable .i2i-00602457-gusu a:link,#i2i-00602457-viewtable .i2i-00602457-gusu a:visited{color:#000033!important; }
#i2i-00602457-viewtable .i2i-00602457-kisu a:hover,#i2i-00602457-viewtable .i2i-00602457-gusu a:hover{color:#ff7800!important; }
td.i2i-00602457-header {display: none;}
table#i2i-00602457-viewtable, table#i2i-00602457-viewtable td {
    background-color: #fff !important; 
    font-size: 12px !important;
}
body table#i2i-00602457-viewtable,body table#i2i-00602457-viewtable td {
    border-collapse: collapse !important;
    border-width: 1px !important;
    border-color: #fff #fff #ccc !important;
    border-style: dotted !important;
}



/* 〓〓〓〓〓 contents 〓〓〓〓〓 */
#contents{float:left;position:relative;width:940px}
#blog{float:right;overflow:hidden;width:728px}
.entry{margin-bottom:14px}
.date{background:url("http://blog-imgs-43.fc2.com/w/e/b/webitplus/main_bar.gif") repeat-x scroll 0 0 transparent;color:#FFF;font-size:14px;line-height:26px;padding-left:10px}


h2 {
  background: url("http://blog-imgs-38.fc2.com/a/f/o/afoafodayo/main_h2_bar.gif") no-repeat scroll 4px bottom transparent;
  border-left: 5px solid #000000;
  margin-bottom: 10px;
  margin-top: 6px;
  padding: 0 0 8px 8px;
}

/* 
h2{background:url("http://blog-imgs-43.fc2.com/w/e/b/webitplus/main_bar.gif") no-repeat scroll 0 -26px transparent;height:60px;padding-left:10px;padding-top:2px}
*/
h2 a{font-size:16px;font-weight:700}
h2 a:hover{}
.index{border:1px solid #333;padding:4px}
.index a{font-size:14px;font-weight:700}
#page_navi{text-align:center;padding:15px}
#page_navi li{display:inline}
#homeLi{border-left:1px solid #BBB;border-right:1px solid #BBB;margin:0 5px;padding:0 10px}


/* 〓〓〓〓〓 footer 〓〓〓〓〓 */
#footer{clear:both}

/* 〓〓〓〓〓 blog_top_ad 〓〓〓〓〓 */
.blog_top_ad {
  padding-bottom: 12px;
}
.blog_top_ad a img{border: 1px solid #AAAAAA;}
.blog_top_ad a:hover img{border: 1px solid #FF9900!important}
.blog_top_ad .left{float: left;}
.blog_top_ad .right{float: right;}

.none-ad{display:none!important;}

.amazlink-box {
    margin: 0 auto;
    width: 168px;
}

.amazlink-image {
    float: none !important;
    margin: 0 auto !important;
}
.amazlink-list {
    background-color: #FCFCFC;
    border: 1px solid #CCCCCC;
    display: block;
    height: 160px;
    margin-bottom: 6px;
    text-align: center;
    width: 166px;
}
.amazlink-list:hover {
    background-color: #FFF5E6;
    border: 1px solid #FF9900;
}
.amazlink-list a {
    display: block;
    height: 160px;
}
.index a + br + br,.index a + br {
    display: none;
}
.index a {
    border-bottom: 1px dashed #D1D1D1;
    display: block;
    padding: 8px 0;
    position: relative;
}
div.nichan  {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_01.png") no-repeat scroll 2px 12px transparent;}
div.r18     {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_03.png") no-repeat scroll 2px 12px transparent;}
div.omoshiro{background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_02.png") no-repeat scroll 2px 12px transparent;}
div.sonota  {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_04.png") no-repeat scroll 2px 12px transparent;}
div.sport   {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_05.png") no-repeat scroll 2px 12px transparent;}
div.news    {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_06.png") no-repeat scroll 2px 12px transparent;}
div.seikatsu{background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_07.png") no-repeat scroll 2px 12px transparent;}
div.idol    {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_08.png") no-repeat scroll 2px 12px transparent;}
div.ad      {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_10.png") no-repeat scroll 2px 12px transparent;}
div.amazon  {background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_09.png") no-repeat scroll 2px 12px transparent;}

div.nichan,div.r18,div.omoshiro,div.sonota,div.sport,div.news,div.seikatsu,div.idol,div.ad,div.amazon{
  border-bottom: 1px dotted #BBB;
}
div.nichan a,div.r18 a,div.omoshiro a,div.sonota a,div.sport a,div.news a,div.seikatsu a,div.idol a,div.ad a,div.amazon a{
  border: medium none;
  padding: 10px 0 13px 70px !important;
}
div.nichan + br,div.r18 + br,div.omoshiro + br,div.sonota + br,div.sport + br,div.news + br,div.seikatsu + br,div.idol + br,div.ad + br,div.amazon + br{
  display:none;
}
.blogname {
  bottom: 2px;
  color: #AAAAAA;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  position: absolute;
  right: 0;
}
.selecttitle a {
    color: #FF0000 !important;
}

div.ad2{background:url("http://blog-imgs-50.fc2.com/a/f/o/afoafodayo/listicon_10.png") no-repeat scroll 2px 12px transparent;}
div.ad2{ border-bottom: 1px dotted #BBB;position: relative;}
div.ad2 a{border: medium none;padding: 10px 0 13px 70px !important;}
div.ad2 + br{display:none;}
div.ad2 .blogname {bottom: 2px;color: #AAAAAA;font-size: 12px;font-style: normal;font-weight: normal;position: absolute;right: 0;}

.amazon-oret{margin-left:14px;text-align:center;}
.amazon-oret-item{border:1px solid #D1D1D1;height:164px;margin-top:6px;position:relative;width:164px;}
.amazon-oret-item:hover{border:1px solid #FF9900;opacity:0.8;}
.amazon-oret-item .amazon-oret-item-title a{background-color:#000;bottom:0;color:#FFF;display:block;font-family:arial;font-size:12px !important;height:30px;left:0;line-height:16px;opacity:0.8 !important;;overflow:hidden;padding:2px 4px 4px;position:absolute;text-decoration:none;width:157px;}
.amazon-oret a{color:#999;font-size:10px !important;}



#rankingOut {
  font-size: 12px;
  margin-left: 5px;
  /margin-left: 0px;
}

#rankingOut li {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px dotted #CCCCCC;
  /border-bottom:none;
  list-style-position:inside;
  padding: 0;
  text-align: left;
  width: 185px;
  /width: 170px;
  overflow: hidden;
  white-space: nowrap;
  display: list-item;
  vertical-align: top;


}
#rankingOut li a{
  font-size: 12px;
  margin: 0 0 0 -30px;
  padding: 2px 2px 2px 30px;
  /padding: 2px 2px 2px 40px;
  word-wrap: break-word;
}

#output {
  margin-left: 30px;
}
#output li {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
  text-align: left;
  position: relative;
}

#output li a {
  border-bottom: 1px dotted #CCCCCC;
  /border:none;
  display: block;
  font-size: 12px;
  margin: 0 0 0 -30px;
  /margin:0;
  padding: 2px 2px 16px 25px;
 /padding:0;
  word-wrap: break-word;
}

#output .clickcnt {
  background-color: #FFEEDE;
  bottom: 4px;
  color: #FF7800;
  font-size: 12px;
  line-height: 1.2;
  padding: 0 4px;
  position: absolute;
  right: 0;
  z-index: 100;
}
#output .clickcnt span {
  font-size: 11px;
  padding-left: 2px;
}


#ranking_outer{margin:10px 0;max-height:1050px; overflow-x:hidden; overflow-y:scroll}

#sort-tool{border:1px solid #DDD;  margin:10px 0}
#sort-tool{/zoom:1}
#sort-tool:before,#sort-tool:after{line-height:0; display:table; content:''; clear:both}
#sort-tool li{float:left}
#sort-tool li a{border:none; background-color:#F7F7F7; border-right:1px solid #ddd; display:block; font-size:13px; font-weight:normal; padding:10px 15px;margin:0;}
#sort-tool li.active a{background-color:#000; color:#FFF}
#sort-tool li a:hover{text-decoration:none}

.none-ad + br,.none-ad2,.none-ad2 + br{display:none;}
div.ad{position: relative;}
.rss li{background-position:5px 5px !important;border-bottom:1px dotted #ccc;list-style:none inside none;padding-left:22px !important;}
.rss li a{display:block;font-size:13px;line-height:20px;}
.only-pc{display:block !important}
